{
  "vendors": {
    "prefix": "",
    "suffix": "",
    "nextNumber": 1000
  },
  "customers": {
    "prefix": "",
    "suffix": "",
    "nextNumber": 1000
  },
  "products": {
    "prefix": "AT-",
    "suffix": "",
    "nextNumber": 1000
  },
  "quotes": {
    "prefix": "AN-",
    "suffix": "",
    "nextNumber": 1000
  },
  "confirmationOrders": {
    "prefix": "AB-",
    "suffix": "",
    "nextNumber": 1000
  },
  "invoices": {
    "prefix": "RE-",
    "suffix": "",
    "nextNumber": 1000
  },
  "spaces": {
    "prefix": "LP-",
    "suffix": "",
    "nextNumber": 1000
  },
  "inventoryitems": {
    "prefix": "IA-",
    "suffix": "",
    "nextNumber": 1000
  }
}